How do I downgrade my iPhone 3.1 baseband to 04.26.08?

How do I downgrade my iPhone 3.1 baseband to 04.26.08?

Updating to iPhone firmware 3.1 using iTunes will also update your baseband from 04.26.08 to 05.11.07. To unlock your iPhone for use on a different GSM carrier with ultrasn0w this modem firmware must be downgraded to the older version.

Unfortunately, downgrading the baseband using the tools below requires a jailbroken iPhone 3G. The solution will not work on an iPhone 3GS or an original iPhone.

1. From Cydia install the 3G Fuzzyband Downgrader.

2. Reboot your iPhone 3G.

3. Run the Fuzzyband app and select Downgrade.

Note: If your iPhone 3G was manufactured after September 2008, it's possible your bootloader version is higher than 05.08 and Fuzzyband will not downgrade your baseband. When you run 3G Fuzzyband Downgrader, it will check your iPhone's bootloader version automatically. The program will say "Not Supported" if the baseband can't be downgraded.

4. If the bootloader version passes, 3G Fuzzyband Downgrader will say "Ready to Downgrade!" Touch the white button and the software will apply the patches needed to downgrade the baseband. If the modification is successful, the message "I HAZ DOWNGRADE!" will appear.

5. Reboot your iPhone 3G.

To check the baseband version select Settings -> General -> About and check the number next to Modem Firmware. If the version number is 04.26.08 you can install ultrasn0w from Cydia and use your iPhone 3G on another GSM carrier.

Comments

Add new comment